Bug 1502652 - [RFE] upgrade novnc
Summary: [RFE] upgrade novnc
Keywords:
Status: NEW
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Virt
Version: future
Hardware: Unspecified
OS: Unspecified
unspecified
medium with 1 vote vote
Target Milestone: ovirt-4.5.0
: ---
Assignee: Michal Skrivanek
QA Contact: Liran Rotenberg
URL:
Whiteboard:
Depends On:
Blocks: oVirt_on_Fedora
TreeView+ depends on / blocked
 
Reported: 2017-10-16 11:41 UTC by Michal Skrivanek
Modified: 2019-08-25 03:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Virt
rbarry: ovirt-4.5?
mavital: testing_plan_complete-
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1475845 None CLOSED novnc doesn't work 2019-08-25 03:38:22 UTC

Internal Links: 1475845

Description Michal Skrivanek 2017-10-16 11:41:25 UTC
we use 0.5.1 currently, there is a 0.6.2 released and 1.0.0 testing, we should explore if we can update to it

Comment 1 Yaniv Kaul 2018-04-25 14:48:56 UTC
1.0.0 has been released.


Note You need to log in before you can comment on or make changes to this bug.